@font-face {
    font-family: 'israir-icons-website';
    src: url('../../fonts/israir-icons-website.ttf?mpipa5') format('truetype'), url('../../fonts/israir-icons-website.woff?mpipa5') format('woff'), url('../../fonts/israir-icons-website.svg?mpipa5#israir-icons-website') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'israir-addition';
    src: url('../../fonts/israir-addition.eot');
    src: url('../../fonts/israir-addition.eot?#iefix') format('embedded-opentype');
    src: url('../../fonts/israir-addition.svg') format('svg');
    src: url('../../fonts/israir-addition.woff') format('woff');
    src: url('../../fonts/israir-addition.woff2') format('woff2');
    src: url('../../fonts/israir-addition.ttf') format('truetype');
}

@font-face {
    font-family: 'glyphicons';
    src: url('../../fonts/glyphicons-halflings-regular.svg') format('svg');
    src: url('../../fonts/glyphicons-halflings-regular.eot');
    src: url('../../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype');
    src: url('../../fonts/glyphicons-halflings-regular.woff') format('woff');
    src: url('../../fonts/glyphicons-halflings-regular.ttf') format('truetype');
}

.glyphicon {
    font-family: 'glyphicons' !important;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'israir-icons-website' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="additional-icon-"], [class*=" additional-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'israir-addition' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.additional-icon-protection:before {
    content: '\e820';
}


.additional-icon-food:before {
    content: '\f0f5';
}

.additional-icon-suitcase:before {
    content: '\e802';
}

.additional-icon-passenger-seat:before {
    content: '\e801';
}

.additional-icon-board:before {
    content: "\e819";
}

.additional-icon-suitcase-excluded:before {
    content: '\e82c';
}
.additional-icon-trolly:before {
    content: "\e81b";
}
.additional-icon-ticket:before {
    content: "\e800";
}

.additional-icon-reset-all:before {
    content: "\e816";
}



.icon-room:before {
    content: "\e93c";
}

.icon-bag:before {
    content: "\e905";
}

.icon-weather:before {
    content: "\e900";
}

.icon-refresh:before {
    content: "\e901";
}

.icon-passenger:before {
    content: "\e902";
}

.icon-clock:before {
    content: "\e903";
}

.icon-arrow-left-01:before {
    content: "\e904";
}

.icon-bag:before {
    content: "\e905";
}

.icon-zoom-out:before {
    content: "\e906";
}

.icon-zoom-in:before {
    content: "\e907";
}

.icon-creditcard:before {
    content: "\e908";
}

.icon-exit:before {
    content: "\e909";
}

.icon-trash:before {
    content: "\e90b";
}

.icon-twiter:before {
    content: "\e90c";
}

.icon-aa:before {
    content: "\e90d";
}

.icon-accessibility:before {
    content: "\e90e";
}

.icon-advanced-search:before {
    content: "\e90f";
}

.icon-small-landing:before {
    content: "\e910";
}

.icon-small-take-off:before {
    content: "\e911";
}

.icon-arrow-bold-left:before {
    content: "\e912";
}

.icon-arrow-bold-right:before {
    content: "\e913";
}

.icon-arrow-bold-up:before {
    content: "\e914";
}

.icon-arrow-down:before {
    content: "\e915";
}

.icon-arrow-left:before {
    content: "\e916";
}

.icon-back:before {
    content: "\e917";
}

.icon-bed:before {
    content: "\e918";
}

.icon-calendar:before {
    content: "\e919";
}

.icon-car:before {
    content: "\e91a";
}

.icon-chevron-down:before {
    content: "\e91b";
}

.icon-chevron-left:before {
    content: "\e91c";
}

.icon-chevron-right:before {
    content: "\e91d";
}

.icon-close:before {
    content: "\e91f";
}

.icon-direct-search:before {
    content: "\e920";
}

.icon-dollar:before {
    content: "\e921";
}

.icon-down-arrow:before {
    content: "\e922";
}

.icon-facebook2:before {
    content: "\e923";
}

.icon-fireworks:before {
    content: "\e924";
}

.icon-flight_land:before {
    content: "\e925";
}

.icon-flight_takeoff:before {
    content: "\e926";
}

.icon-globe:before {
    content: "\e927";
}

.icon-heart:before {
    content: "\e928";
}

.icon-heart_line:before {
    content: "\e929";
}

.icon-hotel_level:before {
    content: "\e92a";
}

.icon-hotel-information:before {
    content: "\e92b";
}

.icon-i-do-not-care:before {
    content: "\e92c";
}

.icon-increased-contrast:before {
    content: "\e92d";
}

.icon-instgram:before {
    content: "\e92e";
}

.icon-keyboard:before {
    content: "\e92f";
}

.icon-landing:before {
    content: "\e930";
}

.icon-list:before {
    content: "\e931";
}

.icon-location:before {
    content: "\e932";
}

.icon-take-off:before {
    content: "\e933";
}

.icon-uniE933:before {
    content: "\e935";
}

.icon-menu-arrow-down:before {
    content: "\e936";
}


.icon-money:before {
    content: "\e937";
}

.icon-nis:before {
    content: "\e938";
}

.icon-normal-mode:before {
    content: "\e939";
}

.icon-phone:before {
    content: "\e93a";
}

.icon-rocket:before {
    content: "\e93b";
}

.icon-room:before {
    content: "\e93c";
}

.icon-star-empty:before {
    content: "\e93d";
}

.icon-star-full:before {
    content: "\e93e";
}

.icon-star-half:before {
    content: "\e93f";
}

.icon-user:before {
    content: "\e940";
}

.icon-v_in_circle:before {
    content: "\e941";
}

.icon-vee:before {
    content: "\e942";
}

.icon-bill:before {
    content: "\e943";
}

.icon-baggage:before {
    content: "\e944";
}

.icon-cancel_reservation:before {
    content: "\e945";
}

.icon-bed2:before {
    content: "\e946";
}

.icon-pencil:before {
    content: "\e947";
}

.icon-question_mark:before {
    content: "\e948";
}

.icon-board:before {
    content: "\e949";
}

.icon-money2:before {
    content: "\e94a";
}

.icon-men:before {
    content: "\e94b";
}

.icon-arrow_left_circle:before {
    content: "\e94c";
}

.icon-arrow_right_circle:before {
    content: "\e94d";
}

.icon-increase:before {
    content: "\e94e";
}

.icon-plane:before {
    content: "\e94f";
}

.icon-hosting:before {
    content: "\e951";
}

.icon-dollar_circle:before {
    content: "\e952";
}

.icon-facebook3:before {
    content: "\ea91";
}

.icon-facebook:before {
    content: "\ea90";
}

.icon-instagram:before {
    content: "\ea92";
}
.icon-cal:before {
    content: "\e907";
}

